Subject: Last Call: The ESP CBC-Mode Cipher Algorithms to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 10 Sep 1998 08:06:43 -0400

The IESG has received a request from the IP Security Protocol Working
Group to consider The ESP CBC-Mode Cipher Algorithms
<draft-ietf-ipsec-ciph-cbc-03.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 24, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipsec-ciph-cbc-03.txt